.footerarea_info {
    overflow: hidden;
    color: #696969;
    font-size: 11px;
    padding: 0 5px 20px
}
.footerarea_info .info {
    float: left
}
.footerarea_info .info a {
    float: none
}
.footerarea_info .info span {
    display: block;
    padding: 5px 0 0
}
.footer_logo_wrap {
    float: right;
    background: url(../images/footer_logo.png) no-repeat;
    width: 73px;
    height: 32px
}
.footer_logo_wrap a {
    float: left;
    display: inline
}
.exalogo {
    width: 65px;
    height: 25px;
    margin: 0 0 0 22px
}
.heading_p {
    font-size: 25px;
    line-height: 27px;
    font-family: Lato, Arial, Tahoma, sans-serif;
    font-weight: 300;
    color: #444;
    margin-bottom: 15px
}
.color_p {
    color: #85d155!important
}
.wrap {
    margin: -189px 0 0 296px
}
.ul_font li {
    font-size: 13px;
    color: #626262!important
}
.wrap_ul {
    padding-top: 40px
}
.wrap_img {
    margin: 26px 0 -237px 473px
}
.wrap_img1 {
    margin: 10px 0 -256px 240px
}
.wrap_logo {
    margin: -69px 0 15px 133px
}
@media only screen and (max-width: 767px) {
    .frank_img,
    .vibrant_sound,
    .wrap,
    .wrap_img,
    .wrap_img1,
    .wrap_logo,
    .wrap_neuro {
        margin: 0!important
    }
    .img_neuro,
    .test_drive_img,
    .wrap_ul {
        padding-top: 0
    }
    .img_title {
        padding: 0!important
    }
}
.contact_details {
    padding: 0 0 0 20px
}
.img_title {
    padding: 0 0 0 125px
}
.img_neuro {
    padding-top: 10px
}
.test_drive_img {
    padding-top: 73px
}
.Employment_p{
    margin: 0 1% 5px;!important
}
.bottom_margin{
    margin-bottom: 0!important
}
.frank_img {
    margin: -164px 0 92px 148px
}
.vibrant_sound {
    margin: 50px 0 0 0;
}
input::-webkit-input-placeholder {
    color: #000!important
}
input:-moz-placeholder {
    color: #000!important
}
input::-moz-placeholder {
    color: #000!important
}
input:-ms-input-placeholder {
    color: #000!important
}
.Home_content {
    text-align: center
}
.admin_email {
    width: 193px;
}
i.icon-link.link {
    display: block;
    font-size: 25px;
    line-height: 60px;
    width: 100%;
    text-align: center;
    color: #fff;
}
.p_heading{font-family: "Roboto", Arial, Tahoma, sans-serif;font-weight: 700;font-size: 15px;line-height: 20px;color: #444444;}
@media only screen and (max-width: 767px){
#Action_bar .contact_details li>i, #Action_bar .social li a>i {margin-right: 2px;color: #000!important;}
.address_footer { padding: 0 !important;}
}
.list_1 {min-height: 167px;margin-right: -13px;}
.testimonial_1{min-height:240px;}
.service_1 {min-height: 160px;}

/*ipad landscape*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
.list_2 {margin-left: -21px;}
.list_3 {margin-left: 70px !important;}
.list_item .list_right {padding: 5px 0 0;margin-left: 62px !important;word-wrap: break-word;}
.opening_hours .opening_hours_wrapper li span {font-size: 17px !important;padding: 0 !important;}
.service_1 {min-height: 183px;}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px)and (-webkit-min-device-pixel-ratio: 2)and (orientation: portrait) {
.list_1 {min-height: 79px;}
.service_1 {min-height: 116px;}
}

/* ipad portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
.list_1 {min-height: 198px;}
.list_2 {margin-left: 0px !important;}
.admin_email { width: 63px !important;}
.list_3 {margin-left: 0px !important;}
.list_item .list_right {padding: 5px 0 0;margin-left: 62px !important;word-wrap: break-word;}
.list_4{margin-left:0px !important;}
.list_1 {margin-right: 0px !important;}
.service_1 {min-height: 224px;}
.heading_p {font-size: 20px;}
}

.address_footer {padding: 0 0 0 79px;}
.textwidget p{margin: 0 0 3px !important;}
.list_3{margin-left:58px;}
.list_4{margin-left:-15px;}
.list_5 {margin: 0 1% 30px !important;}
.addr-big-text { font-size: 15px !important; }